#slider {
  position: relative;
  overflow: hidden;
  margin: 0 auto 20px auto;
  border-radius: 4px;
  clear: both;
}

#slider ul {
  position: relative;
  margin: 0;
  padding: 0;
  height: 300px;
width: 100%;
  list-style: none;
}

#slider ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 500px;
  height: 300px;
  background: #fff;
  text-align: center;
  line-height: 300px;
}

.slider_option {
  position: relative;
  margin: 10px auto;
  width: 160px;
  font-size: 18px;
}